builddir = /build
pkgbuild_sha256sum = db33f3728199c63a2a95725593a261f0b2cd1d78b8b1fe8121844c6ccd25c737
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
